/** generic settings **/

#promos h3, .portlet h3 {
	background:url('../images/promo_bg.gif') #690;
	display: none;
}
.portlet h3.portlet_topper {
	display: block !important;
}
#betslipNav #betslip .portlet #promos h3, #betslipNav #betslip .portlet h3 {
	background: none;
	background-image:none;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	background-color: #7FAB00;
	padding: 0 0 0 10px;
	border-bottom: 1px solid #e7e7e7;
	font-size: 14px;
	display: block;
}	
#promos .promo-flash, .portlet .promo-flash, #promos .promo-box, .portlet .promo-box {
	
}

#promos .promo-box.gamesBox{	
	border: 0;
	padding: 0;
}
#promos .promo-box.gamesBox .gameWidget{
	border: 1px solid #c5c3c4;
	border-top: none;
	height: 165px;*height: 163px;
}

#promos .promo-box, .portlet .promo-box {		
	background:#fff url('../images/promo_box_bg.jpg');
	background-position:right 0px;
	background-repeat:no-repeat;
}

#promos .promo-box-asia, .portlet .promo-box-asia {		
	background:#fff url('../images/promo_box_bg_asia.jpg');
	background-position:right 0px;
	background-repeat:no-repeat;
}

#promos .promo-flash, #portlet .promo-flash  {
	border:1px solid #690;
	/*background:url('../images/promo_flash_bg.jpg') #fff;  */
	background-repeat:repeat-x;

 



}

.hair-add {
	background:url('../images/hair.gif');
	height:22px;
	margin-top:-22px;
}

/** betslip **/

#betslip .portlet {
  position:relative;
}

#betslip .portlet .slideinfo {
  padding-bottom:6px;
}

#betslip .portlet .promo-box {
  padding:0 3px 6px 3px;
  background:url('../images/betslip/betslip_bg.jpg') #666;
  background-repeat:repeat-x;
  color:#fff;
}

#betslip .portlet .select {
  float:left;
  padding-left:12px;
  cursor:pointer;
}

#betslip .portlet .detail {
  float:right;
  font-size:10px;
}

#betslip .portlet .detail a {
  color:#fff;
  text-decoration:underline;
}

#betslip .portlet .ie6 {
  clear:both;
  _padding-top:4px;
}

#betslip .portlet .greybox-top {
  background:url('../images/betslip/betslip-inner-top.gif');
  height:2px;
  width:100%;
  font-size:0.01px;
}

#betslip .portlet .greybox-btm {
  background:url('../images/betslip/betslip-inner-btm.gif');
  height:2px;
  width:100%;
  font-size:0.01px;
}

#betslip .portlet .greybox-btm.top {
  margin-bottom:6px;
}

#betslip .portlet .greybox {
  position:relative;
  background:url('../images/betslip/betslip_inner-bg.jpg') #e6e6e6;
  font-size:10px;
  padding:2px 3px 0 3px;
  border-left:1px solid #999;
  border-right:1px solid #999;
  overflow:hidden;
  _height:100%;
  color:#333;
}

#betslip .portlet .greybox .item {
  min-height:15px;
  _height:15px;
  border-bottom:1px solid #a4a4a4;
  margin-bottom:2px;
  color:#989898;
}

#betslip .portlet .greybox .item-last {
  min-height:15px;
  _height:15px;
  color:#989898;
}

#betslip .portlet .greybox .close, #betslip .portlet .greybox .closing {
  background:url('../images/betslip/betslip_close.gif') no-repeat;
  position:absolute;
  top:3px;
  right:3px;
  width:10px;
  height:10px;
  cursor:pointer;
}

#betslip .portlet .greybox .item.selected, #betslip .portlet .greybox .item-last.selected {
  background:url('../images/betslip/betslip_greentick.gif') no-repeat;
  background-position:top right;
  color:#666;
}

#betslip .portlet .greybox .item .left, #betslip .portlet .greybox .item-last .left {
  float:left;
  width:150px;
}

#betslip .portlet .greybox .item .right, #betslip .portlet .greybox .item-last .right {
  float:right;
  font-weight:bold;
  padding-right:18px;
}

#betslip .portlet .stakeline-open, #betslip .portlet .stakeline-closed {
  width:100%;
  border-top:1px solid #b6b6b6;
  min-height:28px;
  line-height:28px;
}

#betslip .portlet .stakeline-open.topline, #betslip .portlet .stakeline-closed.topline {
  border:0;
}

#betslip .portlet .stakeline-closed .select {
  background:url('../images/betslip/betslip-arrow_closed.gif');
  background-repeat:no-repeat;
  background-position:2px 9px;
}

#betslip .portlet .stakeline-open .select {
  background:url('../images/betslip/betslip-arrow_open.gif');
  background-repeat:no-repeat;
  background-position:1px 12px;
}

#betslip .portlet .stakeline-open p, #betslip .portlet .stakeline-closed p {
  padding:4px 4px 0 4px;
  line-height:14px;
}

#betslip .portlet .stakeline-open .stake, #betslip .portlet .stakeline-closed .stake {
  float:right;
  padding-right:12px;
}

#betslip .portlet .removelink {
  background:url('../images/betslip/betslip_close.gif') no-repeat;
  background-position:219px 6px;
  width:100%;
  height:22px;
  line-height:22px;
  font-size:10px;
  overflow:hidden;
}

#betslip .portlet .removelink .select {
  float:right;
  padding-right:16px;
}

#betslip .portlet .removelink .select a {
  color:#fff;
  text-decoration:underline;
}

#betslip .portlet .placebet {
  position:relative;
  border-top:1px solid #b6b6b6;
  padding:5px 2px;
  height:45px;
}

#betslip .portlet .placebet.short {
  height:50px;
}

#betslip .portlet .placebet.receipt {
  height:66px;
}

#betslip .portlet .placebet .betbox {
  float:right;
  clear:both;
  height:24px;
  line-height:24px;
  vertical-align:top;
  width:200px;
  text-align:right;
}

#betslip .portlet .placebet .betbox span {
  padding-right:4px;
}

#betslip .portlet .placebet .betbox input.text {
  clear:both;
  margin-bottom:2px;
  padding-left:2px;
  width:61px;
  border:1px solid #ccc;
  font-size:11px;
  height:17px;
  line-height:17px;
}

#betslip .portlet .placebet .betbox.grey input {
  background-color:#eee;
  font-weight:bold;
  z-index:1;
}

#betslip .portlet .placebet .checks {
  position:absolute;
  left:2px;
  bottom:2px;
  font-size:10px;
}

#betslip .portlet .placebet .checks .betslip-checkbox {
  clear:both;
  float:left;
  width:100%;
  height:16px;
}

#betslip .portlet .placebet .checks .betslip-checkbox input {
  width:16px;
  vertical-align:middle;
}

#betslip .portlet div.dropdown {
	width:34px;
	height:18px;
	margin-top:5px;
	line-height:19px;
	padding-left:5px;
	cursor:hand;
	cursor:pointer;
  float:right;
}

#betslip .portlet .dropdown-tag {
  float:right;
  padding-right:4px;
}

#betslip .portlet .placebet .betbox input.button {
  margin:4px 1px 0 4px;
  padding:0 6px;
  *padding:0;
  border:1px solid #a8a8a8;
  background:url('../images/betslip/betslip-button.gif') #eee;
  height:23px;
  font-size:100%;
  font-weight:bold;
  cursor:pointer;
  width:auto;
}

#betslip .portlet .placebet .betbox input.button2 {
  background:url('../images/betslip/betslip-button2.gif') #649700;
  border:1px solid #999;
  color:#fff;
}

#betslip .portlet .betslip-banner {
  margin-top:3px;
  border:1px solid #000;
}

/* tricast */

#betslip .portlet .tricast2 {
  padding:5px 0 8px 12px;
  _padding:5px 0 8px 8px;
  overflow:hidden;
}

#betslip .portlet .tricast2 .selections .time {
  font-weight:bold;
}

#betslip .portlet .tricast2 .selections .indent {
  width:172px;
  clear:both;
  float:left;
}

#betslip .portlet .tricast2 .selections .indent .pick {
  float:left;
  width:154px;
}

#betslip .portlet .tricast2 .selections .indent .arrows {
  float:right;
  margin-left:2px;
  width:16px;
}

#betslip .portlet .tricast2 .selections .indent .arrows a.up-y {
  background:url('../images/betslip/fctc_up-y.gif') no-repeat 0 6px;
}

#betslip .portlet .tricast2 .selections .indent .arrows a.up-n {
  background:url('../images/betslip/fctc_up-n.gif') no-repeat 0 6px;
}

#betslip .portlet .tricast2 .selections .indent .arrows a.dn-y {
  background:url('../images/betslip/fctc_dn-y.gif') no-repeat 0 6px;
}

#betslip .portlet .tricast2 .selections .indent .arrows a.dn-n {
  background:url('../images/betslip/fctc_dn-n.gif') no-repeat 0 6px;
}

#betslip .portlet .tricast2 .selections .indent .arrows a.up-y, #betslip .portlet .tricast .selections .indent .arrows a.up-n, #betslip .portlet .tricast .selections .indent .arrows a.dn-y, #betslip .portlet .tricast .selections .indent .arrows a.dn-n {
  display:block;
  float:left;
  width:8px;
  height:14px;
}

#betslip .portlet .tc-left {
  float:left;
  height:24px;
  margin-bottom:16px;
}

#betslip .portlet .tc-left input {
  margin:3px 6px 3px 3px;
  _margin:0 3px 0 0;
  float:left;
}

#betslip .portlet .tc-left label {
  float:left;
  margin-top:2px;
  _margin-top:3px;
  font-size:11px;
}

#betslip .portlet .tc-right {
  float:right;
}

#betslip .portlet .tc-right input {
  margin-bottom:2px;
  padding-left:2px;
  width:61px;
  border:1px solid #ccc;
  font-size:11px;
  height:17px;
  line-height:17px;
}

#betslip .portlet .center {
  text-align:center;
}

/* check bets and receipt */

#betslip .portlet .greybox.checkbet .selection {
  font-size:11px;
}

#betslip .portlet .greybox.checkbet .selection .leftcol {
  float:left;
  width:64px;
  font-weight:bold;
}

#betslip .portlet .greybox.checkbet .selection .rightcol {
  float:left;
  width:156px;
}

#betslip .portlet .placebet.receipt .reuse a {
  color:#fff;
  float:right;
  text-decoration:underline;
  padding:2px 0;
}

#betslip .portlet .placebet.receipt .print {
  position:absolute;
  bottom:0;
  left:1px;
  background:url('../images/betslip/betslip-print.gif') no-repeat;
  padding-left:18px;
  cursor:pointer;
}

/* selections */

#betslip .portlet .greybox.selx {
  overflow:hidden;
  position:relative;
  min-height:50px;
}

#betslip .portlet .greybox.selx .selections {
  clear:both;
  margin:0 0 6px 0;
  font-size:11px;
}

#betslip .portlet .greybox.selx .selections .left {
  float:left;
  width:142px;
  margin-left:-8px;
  _margin-left:-4px;
}

#betslip .portlet .greybox.selx .selections .left .price {
 /** margin-left:12px;*/
}

#betslip .portlet .greybox.selx .selections .left .price span {
  font-size:14px;
  font-weight:bold;
}

#betslip .portlet .greybox.selx .selections .left .price .dd {
  margin:0 3px 0 0;
  _margin:0;
}

#betslip .portlet .greybox.selx .selections .left .price .dd .dd-content {
  font-size:10px;
  font-weight:bold;
}

#betslip .portlet .greybox.selx .selections .left .event {
  clear:both;
  font-size:10px;
  line-height:11px;
  color:#666;
  margin-bottom:16px;
  *margin-bottom:10px;
}

#betslip .portlet .greybox.selx .selections .left .mults {
  clear:both;
  width:222px;
  height:24px;
  font-size:11px;
  line-height:11px;
  color:#666;
  margin-bottom:16px;
  *margin-bottom:10px;
}

#betslip .portlet .greybox.selx .selections .left .mults .mleft {
  float:left;
  font-weight:bold;
  width:75px;
}

#betslip .portlet .greybox.selx .selections .left .mults .mright {
  float:right;
  width:145px;
}

#betslip .portlet .greybox.selx .selections .left .mults .mright span{
  font-weight:bold;
}

#betslip .portlet .greybox.selx .selections .left .mults .mright span.pad {
  margin-right:8px;
}

#betslip .portlet .greybox.selx input.stake, #betslip .portlet .placebet .betbox input {
  width:64px;
  font-size:11px;
  height:17px;
  border:1px solid #666;
  padding-top:3px;
  margin-bottom:2px;
}

#betslip .portlet .greybox.selx .baseitems {
  position:absolute;
  margin-top:4px;  
  bottom:1px;
  right:3px;
  width:221px;
}  

#betslip .portlet .greybox.selx .baseitems.adj {
  *position:static;
  *margin-top:-16px; 
}

#betslip .portlet .greybox.selx .baseitems .infolink {
  float:left;
  margin-top:8px;
  *margin-top:9px;
  background:url('../images/betslip/betslip-smallarrow.gif') no-repeat;
  background-position:0 4px;
  padding-left:6px;
  font-size:10px;
}

#betslip .portlet .greybox.selx .baseitems .right {
  float:right;
}

#betslip .portlet .greybox.selx .baseitems label.eachway {
  float:left;
  padding:7px 3px 0 0;
  *padding:9px 3px 0 0;
  _padding:9px 0 0 0;
  /**Added to hide extra long field**/
  width:50px;
  overflow:hidden;
}

#betslip .portlet .greybox.selx .baseitems .ew-check {
  height:13px;
  line-height:13px;
  width:14px;
  border:0;
  vertical-align:bottom;
  margin-right:3px;
}

#betslip .portlet .greybox.selx .fb-pos {
  position:absolute;
  top:0;
  right:16px;
}

#betslip .portlet .greybox.selx label.freebet {
  float:left;
  height:16px;
  line-height:16px;
  vertical-align:top;
  margin:0 3px 0 0;
  _margin:0;
}

#betslip .portlet .greybox.selx .fb-check {
  width:14px;
  border:0;
}

/** overlay alert box **/

#betslip .portlet .overlay_show {
  position:absolute;
  top:0; /* These positions makes sure that the overlay */
  bottom:0; /* will cover the entire parent */
  left:0;
  width:100%;
  _height:422px;
  background:#a4a4a4;
  z-index:1000;
  opacity:0.65;
  -moz-opacity:0.65; /* older Gecko-based browsers */
  filter:alpha(opacity=65); /* For IE6&7 */
}

#betslip .portlet .overlay_hidden {
  position:absolute;
  top:0; /* These positions makes sure that the overlay */
  bottom:0; /* will cover the entire parent */
  left:0;
  width:100%;
  _height:422px;
  background:#a4a4a4;
  z-index:1000;
  opacity:0.65;
  -moz-opacity:0.65; /* older Gecko-based browsers */
  filter:alpha(opacity=65); /* For IE6&7 */
  display:none;
}

#betslip .portlet .holder {
  position:absolute;
  text-align:center;
  width:238px;
  z-index:2000;
}

#betslip .portlet .alertbox {
  position:relative;
  margin:0 12px;
  _margin-top:-14px;
  padding:4px 6px;
  min-height:80px;
  _height:148px;
  background:url('../images/betslip/betslip_inner-bg.jpg') #e6e6e6;
  color:#333;
  border-left:1px solid #999;
  border-right:1px solid #999;
  font-size:11px;
  text-align:left;
}

#betslip .portlet .alertbox.obac {
  overflow:hidden;
}

#betslip .portlet .alert-top {
  background:url('../images/betslip/betslip-alert-top.gif') no-repeat;
  margin:54px 12px 0 12px;
  height:2px;
}

#betslip .portlet .alert-btm {
  background:url('../images/betslip/betslip-alert-btm.gif') no-repeat;
  margin:0 12px;
  height:2px;
}

#betslip .portlet .alertbox .close {
  background:url('../images/betslip/betslip_close.gif') no-repeat;
  position:absolute;
  top:3px;
  right:3px;
  width:10px;
  height:10px;
  cursor:pointer;
}

#betslip .portlet .alertbox .message {
  text-align:center;
  margin-top:4px;
}

#betslip .portlet .alertbox .message span {
  font-size:24px;
  font-weight:bold;
  padding-right:4px;
}

#betslip .portlet .alertbox .action {
  position:relative;
  bottom:0;
  right:0;
  width:100%;
}

#betslip .portlet .alertbox .alert-checkbox {
  clear:both;
  overflow:hidden;
  margin:3px 0 3px 0;
  *margin:2px 0 2px 0;
}

#betslip .portlet .alertbox .alert-login {
  clear:both;
  margin:4px 0 1px 0;
  *margin:2px 0 1px 0;  
  text-align:right;  
}

#betslip .portlet .alertbox .alert-checkbox .left {
  float:left;
  width:16px;
  margin:2px 0 0 0;
  *margin:-2px 4px 0 -4px;
  _margin-right:1px;  
}

#betslip .portlet .alertbox .alert-checkbox .right {
  float:left;
  width:182px;
  _width:177px;
}

#betslip .portlet .alertbox .alert-login .left {
  float:left;
  min-width:94px;
  _width:94px;
  text-align:right;
}

#betslip .portlet .alertbox .alert-login .right {
  float:left;
  width:106px;
}

#betslip .portlet .alertbox .alert-login .right input {
  margin:0;
  padding:0;
  width:98px;
  border:1px solid #666;
  font-size:11px;
  height:16px;
}

#betslip .portlet .alertbox .alert-checkbox .right input {
  margin:0 4px;
  padding:0;
  width:48px;
  border:1px solid #666;
  font-size:11px;
  height:16px;
}

#betslip .portlet .alertbox .action .left {
  float:left;
  padding-left:24px;
  line-height:28px;
}

#betslip .portlet .alertbox .action .right {
  float:right;
}

#betslip .alertbox input.button {
  margin:4px 0 2px 2px;
  padding:0 6px;
  *padding:0;
  border:1px solid #a8a8a8;
  background:url('../images/betslip/betslip-button.gif') #eee;
  height:23px;
  font-size:100%;
  font-weight:bold;
  cursor:pointer;
}

#betslip .alertbox input.button2 {
  background:url('../images/betslip/betslip-button2.gif') #649700;
  border:1px solid #999;
  color:#fff;
}
  
#betslip .alertbox .bold, #betslip .alertbox p {
  margin-bottom:8px;
}

#betslip .crosssell {
	width:230px;
	height:76px;
	margin:5px 0;
}

#betslip .redtext {
  color:#c00;
  font-weight:bold;
}